.page-header {
    background-color: darkmagenta;
    color: lightgray;
    margin: 0;
    padding: 0;
    padding-top: 10px;
    line-height: 90px;
    height: 90px;
    vertical-align: middle;
    text-align: center;
}
h1 {
    font-size: 4em;
    margin: 0;
    padding: 0;
    height: 100px;
    text-align: center;
}
#outtercontainer {
    border-radius: 15px;
    margin: 20px;
    margin-left: 15%;
    margin-right: 15%;
    padding: 15px;
    text-align: center;
    /*background-color: darkgray;*/
    /*background-image: url(../images/testimonials_background.jpg);*/
    background-image: url(../images/loveletter.jpg);
}
.quotecontainer {
    width: 60%;
    display: inline-block;
    text-align: left;
    margin-top: 20px;
}
blockquote.style1 {
    border-radius: 8px;
    padding: 8px;
    background-color: #faebbc;
    border-top: 1px solid #e1cc89;
    border-bottom: 1px solid #e1cc89;
    background-image: url(../images/openquote1.gif);
    background-position: top left;
    background-repeat: no-repeat;
    text-indent: 23px;
}
blockquote.style1 span {
    font-size: 0.95em;
    margin: 5px;
    display: block;
    background-image: url(../images/closequote1.gif);
    background-repeat: no-repeat;
    background-position: bottom right;
}
@media screen and (max-width: 520px) {
    .page-header {
        padding-top: 20px;
    }
    h1 {
        font-size: 3em;
    }  
}

@media screen and (max-width: 850px) {
    .quotecontainer {
        width: 90%;
    }
    
    #outtercontainer {
    border-radius: 15px;
    margin: 20px;
    margin-left: 5px;
    margin-right: 5px;
    padding: 5px;
    }
}